Imports RKSVComComplete.RKSVCOM

Public Class cVERAGRegistrierkasse
    Sub Main()
        test()
        Dim com As New RKSVComComplete.RKSVCOM
        'com.SignReceipt()
        Dim S As String = ""
        com.GetMachineCode(S)
        MsgBox(S)

    End Sub

    Public Sub test()
        MsgBox("TEST")
    End Sub
End Class
